# This file created by conda-build 3.0.29
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/gettext-0.19.8.1-on-linux_64, last modified Mon Nov 13 21:40:27 2017
# ------------------------------------------------

package:
    name: gettext
    version: 0.19.8.1
source:
    fn: gettext-0.19.8.1.tar.xz
    sha256: 105556dbc5c3fbbc2aa0edb46d22d055748b6f5c7cd7a8d99f8e7eb84e938be4
    url: ftp://ftp.gnu.org/pub/gnu/gettext/gettext-0.19.8.1.tar.xz
build:
    number: '3'
    run_exports:
        - gettext >=0.19.8.1,<1.0a0
    string: hd7bead4_3
requirements:
    build:
        - binutils_impl_linux-64 2.28.1 h04c84fa_2
        - binutils_linux-64 7.2.0 hc67e822_11
        - gcc_impl_linux-64 7.2.0 hc5ce805_2
        - gcc_linux-64 7.2.0 h4118e58_11
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
    run:
        - libffi >=3.2.1,<4.0a0
        - libgcc-ng 7.2.0.*
test:
    commands:
        - test -f ${PREFIX}/lib/libgettextlib.so
about:
    home: https://www.gnu.org/software/gettext/
    license: GPLv2
    license_file: COPYING
    summary: Internationalization package.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - scopatz
